### Method

# Aravis GcBoolean get_value

since: 0.8.0

#### Declaration [src]

    gboolean
    arv_gc_boolean_get_value (
      ArvGcBoolean* gc_boolean
      GError** error
    )

#### Description

No description available.

Available since: 0.8.0

The implementation of this method is provided by `arv_gc_boolean_get_value_gi()` in language bindings.

#### Return value

Type: `gboolean`

The feature value.